Bug 220558 - Incorrect attempt at a font macro call in chkconfig.8
Incorrect attempt at a font macro call in chkconfig.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:58 EST by Eric Raymond
Modified: 2014-03-16 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.31-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-01 22:56:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for broken markup. (492 bytes, text/x-patch)
2006-12-21 20:58 EST, Eric Raymond
no flags Details

  None (edit)
Description Eric Raymond 2006-12-21 20:58:45 EST
Description of problem:
Use of bogus ".fn" instead of ".ft".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. zmore /usr/share/man/man8/chkconfig.8.gz
  
Actual results:
Font change doesn't happen, doclifter gets confused

Expected results:
Font change

Additional info:
Fix diff attached.
Comment 1 Eric Raymond 2006-12-21 20:58:45 EST
Created attachment 144243 [details]
Fix for broken markup.
Comment 2 Bill Nottingham 2007-01-01 22:56:38 EST
Fixed in CVS, will be in 1.3.31-1, which should hit rawhide in the next week or two.

Note You need to log in before you can comment on or make changes to this bug.